#Example used in the Urbam Computing course
#Thiago H Silva - www.dainf.ct.utfpr.edu.br/~thiagoh

library(rworldmap)

dadosEarthquake <- read.delim("signif.txt", header=TRUE, sep="\t")

newMap <- getMap(resolution = "less islands")
plot(newMap)

longitude <-as.numeric(unlist(dadosEarthquake["LONGITUDE"]))
latitude <- as.numeric(unlist(dadosEarthquake["LATITUDE"]))
points(longitude,latitude, col="red",pch = 15, cex = 0.2)
